body {
margin: 0;
padding:0;
font-family: Georgia, serif;
font-size: 16px;
line-height: 1.5;
background: #fff;
color: #000;
}

a { color: #000088; text-decoration: none; }
a:hover { color: #111; }
h1, h2 { font-weight: normal; }
h1 { border-bottom: 1px solid #aaa; }

#wrap {
width: 780px;
margin: 0 auto;
}

#header {
margin: 20px 0;
}

#nav {
float: left;
width: 120px;

}
#nav ul { 
margin: 0;
padding: 0;
list-style-type: none;
}
#nav ul li { margin: 0 0 5px 0; padding: 5px 10px; background: #fffaae; }

#content {
float: right;
width: 600px;
}

#footer {
margin: 40px 0;
padding: 10px;
background: #0076B4;
color: #fff;
}
#footer a { color: #fff; }